
D4Science Infrastructure - Upgrade #5529

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

D4Science Root VO upgrade to gCube 4.1.0

Oct 14, 2016 05:57 PM - Roberto Cirillo

Status: Completed Start date: Oct 14, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.1.0

  

Infrastructure: Production   

Description

History

#1 - Oct 14, 2016 06:09 PM - Roberto Cirillo

WHN to dismiss

(CNR) DONE auth-pre-d4s.d4science.org (authorization service 1.0)

Configuration

(CNR) DONE upgrade StorageAccounting on mongo5-p-d4s.d4science.org (new accounting libs)

(CNR) DONE upgrade Jackrabbit webapp

(CNR) DONE update StorageManager serviceEndpoint

(CNR) DONE update cloud resources (ServiceEndpoint fhn-manager)

(CNR) DONE configure smart-aggregator-plugin (ServiceEndpoint)

(CNR) DONE configure fhn-manager service (add new service endpoints)

gCube services

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8000 upgrade ResourceManager

(CNR) DONE node1.p.d4science.research-infrastructures.eu:8080 upgrade IS-Collector

(CNR) DONE node2.p.d4science.research-infrastructures.eu:8080 upgrade Registry service

Smartgears services

(CNR) DONE social-indexer.d4science.org: upgrade social-indexer-plugin and remove genericWorker plugin

(CNR) DONE accounting-aggregator.d4science.org: deploy smart-accounting-aggregator-plugin

WebApps

(CNR) DONE data.d4science.org: upgrade UriResolver, gis-viewer-app, workspace-explorer-app

(CNR) DONE authorization.d4science.org deploy new authorization service (2.0) as decribed in the following ticket: #5345

#2 - Nov 03, 2016 10:06 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Nov 03, 2016 10:06 AM - Roberto Cirillo

- Status changed from Planned to In Progress

- % Done changed from 0 to 100

#4 - Nov 03, 2016 10:07 AM - Roberto Cirillo

- Status changed from In Progress to Completed
